<!--
IGAC proyecto SNC
@juan.agudelo
-->
<h:form xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:p="http://primefaces.org/ui" id="confirmationForm"
        prependId="false">

    <p:messages id="msgsGSSolicitarDocu" showDetail="false"
                globalOnly="false" />

    <p:spacer height="10" width="0" />
    <h:panelGrid columns="2">

        <h:outputText id="m1" value="#{gestionFotografias.mensage}"
                      styleClass="outputTextStyle" />
        <p:spacer height="10" width="0" />
    </h:panelGrid>
    <p:separator />

    <p:spacer height="10" width="0" />
    <h:panelGrid columns="2">

        <p:commandButton id="c1" value="Corregir datos" update="@form, msg2"
                         disabled="#{gestionFotografias.error}" onclick="confirmation.hide()" />
        <p:commandButton id="c2" value="Aceptar" update="@form, msg2"
                         disabled="#{!gestionFotografias.error}"
                         onclick="confirmation.hide(), gestionarFotografiasTramite2.hide()"
                         action="#{gestionFotografias.terminar}" />

    </h:panelGrid>

</h:form>
